Skip to main content

Backup and restore

PHP error on backup - Moodle Moodle 2.3.6+ (Build: 20130411)